# Generated by Django 4.0 on 2022-12-14 08:35

import codex.models.codex
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0031_qualifier_annotationquality'),
    ]

    operations = [
        migrations.CreateModel(
            name='PlaceAlias',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=512)),
            ],
            bases=(codex.models.codex.NamedMixin, models.Model),
        ),
        migrations.AlterField(
            model_name='pathnode',
            name='type',
            field=models.CharField(choices=[('te', 'Term'), ('im', 'Image'), ('ta', 'Text annotation'), ('ia', 'Image annotation')], max_length=2),
        ),
    ]
